<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>sO4: HTMl Attributes</title>
  </head>
  <body>
    <h1 align="center" id="top">You are at the activity/index page.</h1>
    <img src="https://place-puppy.com/300x300" alt="puppy-img" />
    <p><code> &lt; img src="https://place-puppy.com/300x300"&gt; </code></p>

    <ol type="a">
      <li><a href="index.html">index.html</a></li>
      <li><a href="music/index.html">music/index.html</a></li>
      <li><a href="music/reviews.html">music/reviews.html</a></li>
      <li><a href="music/listings.html">music/listings.html</a></li>
    </ol>
  </body>
</html>
